fog.nether=8812D9
fog.end=23187A
text.xpbar=FFAE00
map.white=ffffff
map.orange=ff9B3d
map.magenta=EA699F
map.light_blue=3ED1FF
map.yellow=FFD500
map.lime=88ED23
map.pink=FFB2D1
map.gray=4E4E63
map.silver=9FA5B6
map.cyan=40C6C2
map.purple=745BFF
map.blue=006BE5
map.brown=704A4A
map.green=3E8F5D
map.red=ff5233
map.black=1C2121

dye.black=1e1b1b
dye.red=ff5233
dye.green=3b511a
dye.brown=51301a
dye.blue=253192
dye.purple=7b2fbe
dye.cyan=287697
dye.silver=287697
dye.gray=434343
dye.pink=d88198
dye.lime=41cd34
dye.yellow=decf2a
dye.lightBlue=6689d3
dye.magenta=c354cd
dye.orange=eb8844
dye.white=f0f0f0


sheep.orange=F29B33
sheep.red=ff5233
sheep.black=012F78
